#maincontent 
{
	float:left;
}

#maincontent a:hover 
{
	text-decoration:none;
}

#maincontent #left
{
	width: 300px;
}

#maincontent #content
{
	width: 415px;
}

.journal
{	
	display:block;
	clear: both;
}

.journal img
{	
   float: left;	
   margin-bottom: 10px;
   margin-right: 10px;	
   text-align:left;
   display: block;	
}

.journal img.even
{
	float:right;
}

h4
{
	font-weight: bold;
	font-family: Arial;
	margin-bottom: 5px;
}



